package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmnotifyDTO implements Serializable {

    private static final long serialVersionUID = 857903778790756L;

    private String notifycode;

    private String processcode;

    private String comments;

    private String notifytask;

    private String resolution;

    private String userwhoreg;

    private java.util.Date registerdate;

    private Integer recordversion;

    private Integer tgenecatalogdetail;

        public String getNotifycode() {
    return notifycode;
    }

        public void setNotifycode(String notifycode) {
    this.notifycode = notifycode;
    }

        public String getProcesscode() {
    return processcode;
    }

        public void setProcesscode(String processcode) {
    this.processcode = processcode;
    }

        public String getComments() {
    return comments;
    }

        public void setComments(String comments) {
    this.comments = comments;
    }

        public String getNotifytask() {
    return notifytask;
    }

        public void setNotifytask(String notifytask) {
    this.notifytask = notifytask;
    }

        public String getResolution() {
    return resolution;
    }

        public void setResolution(String resolution) {
    this.resolution = resolution;
    }

        public String getUserwhoreg() {
    return userwhoreg;
    }

        public void setUserwhoreg(String userwhoreg) {
    this.userwhoreg = userwhoreg;
    }

        public java.util.Date getRegisterdate() {
    return registerdate;
    }

        public void setRegisterdate(java.util.Date registerdate) {
    this.registerdate = registerdate;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

}